Subject: multiplicity of FeCl3 and FeCl3/MnO4- complex

From: <[email-masked]>
Date: Mon, 16 Feb 1998 01:20:44 -0600 (CST)

Hi, CCLers,
I am a newbie in computational chemistry. Ask a simple question:
In Gaussian94w input file what is the multiplicity for FeCl3 or
FeCl3/MnO4- complex? The electronic structure of Fe is 3d6 4s2 and
FeCl3 has magnetism. For FeCl3/Mno4- complex I assume an oxygen atom
from MnO4- interacts with Fe. I need to optimize both structures,
especially the complex to get their LUMO energies and other information.
(LUMO energies are the most important).  I'll appreciate any reply.
Thank you for your time and your help.
Have a good day!
Wayne